\begin{frame}
    \frametitle{Conclusion}

    \begin{block}{What's next ?}
        \begin{itemize}
            \item Study and formalize some "in-prod" algoritms using weak consistency in byzantin contexts.
            \item Continue the colaboration with Parsec:
            \begin{itemize}
                \item formalize a list of properties
                \item provide a proof of concept of a colaborative editor
            \end{itemize}  

        \end{itemize}
    \end{block}
\end{frame}